/*     48193 : 한줄 텍스트      */
.text__48193__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__48193__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__48193__ p {font-size:34px;}
}

/*     48194 : 한줄 텍스트      */
.text__48194__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__48194__ p a {color:#000000; text-decoration:none;}

/*     48195 : 버튼형 타이틀      */
.button_title__48195__ {font-size:0; }
.button_title__48195__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__48195__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__48195__ p {letter-spacing:.3em;}
}

/*     48196 : 한줄 텍스트      */
.text__48196__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48196__ p a {color:#000000; text-decoration:none;}

/*     48197 : 한줄 텍스트      */
.text__48197__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48197__ p a {color:#000000; text-decoration:none;}

/*     48198 : 이미지      */
.img__48198__ {max-width:100%;}
.img__48198__ * {box-sizing:border-box;}
.img__48198__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48198__ img {width:px; max-width:100%; vertical-align:top;}

/*     48199 : 타이틀 텍스트      */
.title__48199__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__48199__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48199__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__48199__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48199__ > p.empty > span {display:block;position:relative;}
.title__48199__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__48199__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__48199__ > p.title > span {font-size:28px}
	.title__48199__ > p.empty:before {left:10px;}
}

/*     48201 : 점선      */
.dashed_line__48201__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48201__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48201__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48201__ {height:20px}
}

/*     48244 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__48244__ .inline_block__48244__ {display:inline-block;vertical-align:top}
.text_wrap__48244__ .inline_block__48244__ .inner__48244__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__48244__ .inline_block__48244__ .inner__48244__ .icon__48244__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__48244__ .inline_block__48244__ .inner__48244__ .icon__48244__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__48244__ .inline_block__48244__ .inner__48244__ .text__48244__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__48244__.s_size_75 .inline_block__48244__ .inner__48244__ .icon__48244__ {padding-right:.5em;font-size:.75em}
.text_wrap__48244__.s_size_100 .inline_block__48244__ .inner__48244__ .icon__48244__ {padding-right:.5em;font-size:1em}
.text_wrap__48244__.s_size_150 .inline_block__48244__ .inner__48244__ .icon__48244__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__48244__.s_size_200 .inline_block__48244__ .inner__48244__ .icon__48244__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__48244__.s_size_250 .inline_block__48244__ .inner__48244__ .icon__48244__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__48244__ .inline_block__48244__ .inner__48244__ {font-size:15px}
}

/*     48203 : 점선      */
.dashed_line__48203__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48203__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48203__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48203__ {height:20px}
}

/*     169183 : 이미지      */
.img__169183__ {max-width:100%;}
.img__169183__ * {box-sizing:border-box;}
.img__169183__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169183__ img {width:px; max-width:100%; vertical-align:top;}

/*     169179 : 이미지      */
.img__169179__ {max-width:100%;}
.img__169179__ * {box-sizing:border-box;}
.img__169179__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169179__ img {width:px; max-width:100%; vertical-align:top;}

/*     169184 : 이미지      */
.img__169184__ {max-width:100%;}
.img__169184__ * {box-sizing:border-box;}
.img__169184__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169184__ img {width:px; max-width:100%; vertical-align:top;}

/*     169180 : 이미지      */
.img__169180__ {max-width:100%;}
.img__169180__ * {box-sizing:border-box;}
.img__169180__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169180__ img {width:px; max-width:100%; vertical-align:top;}

